libetonyek::IWORKGradientStop Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKGradientStop ()

## Public Attributes
IWORKColor | m_color
double | m_fraction
double | m_inflection

## Constructor & Destructor Documentation

## ◆ IWORKGradientStop()

libetonyek::IWORKGradientStop::IWORKGradientStop | ( |  | ) |

## Member Data Documentation

## ◆ m_color

IWORKColor libetonyek::IWORKGradientStop::m_color

Referenced by IWORKGradientStop(), and libetonyek::IWAParser::readGradient().

## ◆ m_fraction

double libetonyek::IWORKGradientStop::m_fraction

Referenced by IWORKGradientStop(), and libetonyek::IWAParser::readGradient().

## ◆ m_inflection

double libetonyek::IWORKGradientStop::m_inflection

Referenced by IWORKGradientStop(), and libetonyek::IWAParser::readGradient().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp